------------------------------------------------------------------------------------
--Name:  	BOSSfuben4
--Creator:	由剧情表现脚本编辑器生成
--Created:	2023-03-23
------------------------------------------------------------------------------------

CppScriptMgr:SetViewPosByCell(65, 65)
local npc_0 = CppScriptMgr:AddSimplePlayer(10430, 69, 70, "", 0, 0)
npc_0:SetZoomPercent(300)
CppScriptMgr:WaitMilSec(500)
CppScriptMgr:ShakeScrEffect(1)
CppScriptMgr:WaitMilSec(1000)
local Effect_1 = CppScriptMgr:AddEffect("zf2-e233", 69, 70, 33, 1, 1, 1)
CppScriptMgr:WaitMilSec(980)
npc_0:SetHide(1)
local Player_1 = CppScriptMgr:AddPlayer(373, 65, 65, "", 0, 0)
Player_1:SetDir(7)
CppScriptMgr:WaitMilSec(1000)
Player_1:Say("I will tear the person who put me in the box to pieces!", 1500)
Player_1:SetAction(401)
CppScriptMgr:WaitMilSec(2500)